SQL-инъекция в Pligg CMS

Дата публикации:
08.09.2014
Дата изменения:
19.09.2014
Всего просмотров:
1200
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Pligg CMS 2.x
Уязвимые версии: Pligg CMS 2.0.1, возможно более ранние версии

Описание:
Уязвимости позволяют удаленному пользователю манипулировать важными данными.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии recover.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://www.pligg.com/

Решение: Установите последнюю версию 2.0.2 с сайта производителя.

Ссылки: http://pligg.com/blog/23018/pligg-cms-2-0-2/
http://www.exploit-db.com/exploits/34168/